<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>CSS Introduction</title>

		<!-- 
			External CSS - these are styls addedd from external CSS file using the <link> tag.
		 -->
		<link rel="stylesheet" type="text/css" href="./index.css">

		<!-- 
			Internal Styling - these are styles added using the <style> tag inside the HTML file.
		 -->
		 <style type="text/css">
		 	/*
				CSS Syntax: ;

				selector{
					property: value;
				}
		 	*/

		 	/*h1 {
		 		color: blue !impo;
		 	}*/
		 	
		 </style>
	</head>
	<body>
		<!-- 
			Inline Stlyling - these are styles add within the HTML element through (style) attribute.
				<h1 style="color: red;">Hello Wordl!</h1>
		 -->

		<nav id="top">
            <a href="#landing">Zuitt</a>
            <div>
                <a href="#landing">Landing</a>
                <a href="#register">Register</a>
            </div>
        </nav>

		<h1 style="color: red;">Hello Wordl!</h1>

		<section id="landing">
			<h2>Welcome to Zuitt!</h2>
			<h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>

			<img src="https://place-puppy.com/450x450">

			<ol id="bootcamp-learning-list">
				<li class="offering-item">Day classes</li>
				<li class="offering-item">Night classes</li>
				<li class="offering-item">Intro to coding events</li>
			</ol>

			<a href="#top">Back to Top</a>
		</section>

		<section id="register">
			<h2>Register</h2>
			<form>
				<label for="first-name">First Name</label>
				<input type="text" id="first-name" required autocomplete>

				<label for="last-name">Last Name</label>
				<input type="text" name="last-name" id="last-name" required autocomplete>

				<label for="email">Email</label>
				<input type="email" name="email" id="email" required autocomplete>

				<button type="submit">Apply Now</button>
			</form>

			<a href="#top">Back to Top</a>
		</section>

	</body>
</html>